// -*- coding: utf-8 -*-
// Custom Universe
// Extended Solar System
// JackDole 2016.05.19 04:08:37
// For SE 0.974 RC2

//------------------------------------------------------------------------------
// Barycentere for Sol-System
// This script removes the sun and created a barycenter for the solar system.
// Put this script in the 'addons\catalogs\stars' folder
//------------------------------------------------------------------------------

RemoveStar "Sol"                    // Original Sun system
RemoveStar "Sol/The Sun"            // Original Sun system
RemoveStar "Sun"                    // other Sun barycenter
RemoveStar "Sol-Nemesis"            // other Nemesis system

StarBarycenter  "Sun/Sol-Barycenter"
{
    RA      0
    Dec     0
    Dist    0.0
}

//------------------------------------------------------------------------------

